<html>

<head>
    <title>AWEN</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap"
        rel="stylesheet">
</head>


<body>
    <div class="container-fluid">
        <div class="semi_circle_div">
            <img class="semi_circle" src="images/semi_circle_2.png">
        </div>
        <div class="container-inner">
            <img class="bg_logo" src="images/wave.png">
            <div class="inner_blue">
                <a href="./">
                <div class="title_content">
                    <img class="awen_logo" src="images/logo_small.png">
                </div>
                </a>
                <div class="main_content">
                    <div class="inner_content_head">
                        <img class="bg_wave_white" src="images/wave_white.png">
                        <div class="inner_content_head_box">
                            <div class="inner_content_head_text">
                                <h1 class="display-4">AWEN</h1>
                                <h3>Website Policy</h3>
                            </div>
                        </div>
                    </div>
                    <div class="inner_content">
                        <div class="inner_content_box">
                            <div class="inner_content_text">
                              
                                    <h4>Our Website</h4>
                                    The AWEN website (<a href="https://awen.earth">awen.earth</a>) is developed as part
                                    of the <a href="https://newreal.cc/">New Real</a> research programme of <a
                                        href="https://efi.ed.ac.uk/activity-and-partners/experiential-ai/">Experiential
                                        AI</a>
                                    led by the <a href="https://efi.ed.ac.uk/">Edinburgh Futures Institute</a> and <a
                                        href="https://www.eca.ed.ac.uk/">Edinburgh College of Art</a> at the <a
                                        href="https://www.ed.ac.uk/">University of Edinburgh</a>. The project is funded
                                    through
                                    the <a href="http://www.sfc.ac.uk/">Scottish Funding Council’s</a> / <a
                                        href="https://ddi.ac.uk/">Data-Driven Innovation</a> Beacon Programme as a
                                    Design Lab
                                    demonstrator.
                                    <br><br>
                                    <h4>Terms and Conditions of Site Use</h4>
                                    If you continue to browse and use this website, you are agreeing to comply with and
                                    be bound
                                    by the following terms and conditions of use, which govern the University of
                                    Edinburgh's
                                    relationship with you in relation to this website. If you disagree with any part of
                                    these
                                    terms and conditions, please do not use our website.
                                    <br><br>
                                    The term 'the University of Edinburgh' or 'us' or 'we' refers to the owner of the
                                    website
                                    and their representatives. The University of Edinburgh is a charitable body,
                                    registered in
                                    Scotland, with registration number SC005336. The term 'you' refers to the user or
                                    viewer of
                                    our website.
                                    <br><br>
                                    <h4>The use of this website is subject to the following terms of use:</h4>
                                    <ul>
                                        <li>The content of the pages of this website is for your general information and
                                            use
                                            only. It is subject to change without notice.</li>
                                        <li>This website uses cookies.</li>
                                        <li>Your use of any information or materials on this website is entirely at your
                                            own
                                            risk, for which we shall not be liable. See the Disclaimer below for more
                                            details.
                                        </li>
                                        <li>This website contains material which is owned by or licensed to us. This
                                            material
                                            includes, but is not limited to, the contents, design, layout, look,
                                            appearance and
                                            graphics. Reproduction is prohibited other than in accordance with the
                                            Copyright
                                            notice below.</li>
                                        <li>You can voluntarily provide your contact details (email) or entry from data
                                            to us,
                                            which will be treated in accordance to the Privacy and Data Protection
                                            policy below,
                                            in particular sub-sections on Emails and Your Feedback below.</li>
                                        <li>This website is collecting personal data. See the Visitor Data and Analytics
                                            sub-section for more details.</li>
                                        <li>Unauthorised use of this website may give rise to a claim for damages and/or
                                            be a
                                            criminal offence.</li>
                                        <li>Your use of this website and any dispute arising out of such use of the
                                            website is
                                            subject to the laws of Scotland.</li>
                                    </ul>
                                    <h4>Copyright</h4>
                                    Any information and other assets provided on this web site are protected under a
                                    copyright
                                    held by its authors and the Data Controller (the University of Edinburgh). You may
                                    refer to
                                    this content and link to it from other online resources but you may not reproduce or
                                    modify
                                    it, in whole or in part, without the explicit written permission of Data
                                    Controller’s
                                    representative (details below). Generally, permission will be granted to reproduce
                                    information on the site for personal and non-commercial usage, provided that the
                                    original
                                    source and copyright is clearly indicated. All trade marks reproduced in this
                                    website which
                                    are not the property of, or licensed to, the operator are acknowledged on the
                                    website.
                                    <br><br>
                                    <h4>Disclaimer</h4>
                                    The information contained in this website is for general information purposes only.
                                    The
                                    information is provided by the University of Edinburgh and its partners and while we
                                    endeavour to keep the information up to date and correct, we make no representations
                                    or
                                    warranties of any kind, express or implied, about the completeness, accuracy,
                                    reliability,
                                    suitability or availability with respect to the website or the information,
                                    products,
                                    services, or related graphics contained on the website for any purpose. Any reliance
                                    you
                                    place on such information is therefore strictly at your own risk.
                                    <br><br>
                                    In no event will we be liable for any loss or damage including without limitation,
                                    indirect
                                    or consequential loss or damage, or any loss or damage whatsoever arising from loss
                                    of data
                                    or profits arising out of, or in connection with, the use of this website.
                                    <br><br>
                                    Through this website you are able to link to other websites which are not under the
                                    control
                                    of the University of Edinburgh. We have no control over the nature, content and
                                    availability
                                    of those sites. The inclusion of any links does not necessarily imply a
                                    recommendation or
                                    endorse the views expressed within them.
                                    <br><br>
                                    Every effort is made to keep the website up and running smoothly. However, we take
                                    responsibility for, and will not be liable for, the website being temporarily
                                    unavailable
                                    due to technical issues beyond our control.
                                    <br><br>

                                    <h2>Data Protection and Privacy Policy</h2>
                                    This website operates within the <a
                                        href="https://www.ed.ac.uk/data-protection/data-protection-guidance/privacy-notices/university-corporate-privacy-notices">University
                                        of Edinburgh privacy framework</a>.
                                    <br><br>
                                    <h4>Emails</h4>
                                    If you subscribe to our mailing list, we may send you news and marketing emails
                                    about future
                                    AWEN projects and events, which you can unsubscribe from by clicking the link at the
                                    bottom
                                    of the email. We will hold the personal data you provided us for 1 year. After this
                                    period
                                    we will send communication to you querying whether you wish to remain on our mailing
                                    list.
                                    We share your contact information with Squarespace, our email marketing provider, so
                                    they
                                    can send these emails on our behalf.
                                    <br/><br/>
                                    <h4>AWEN Experience Data</h4>
                                    As part of AWEN experience we collect some data. This includes anonymised timestamped GPS coordinates, your interaction with the experience (answers to yes/no questions) and, if you choose to make one, a 15-second sound recording of quietness (optional).<br/><br/>
                                    Before you begin the AWEN experience you will be asked to indicate that you consent for this data to be used for the purpose of delivering the experience, conducting research and development, and occasionally marketing. Continuing with the experience constitutes consent for the purpose of the such use.<br/><br/>
                                    Separately, if you voluntarily leave your feedback on the site via any of our text entry forms, you will similarly be asked to agree that your anonymous answers can be analysed as part of our research, development and marketing activities.<br/><br/>
                                    You can revoke your consent for the use of the collected data by writing to the Data Controller’s representative stated below. Information you enter will always be used anonymously. It will be stored securely on The University of Edinburgh servers until it is downloaded, anonymised, and used according to the University of Edinburgh <a href="https://www.ed.ac.uk/data-protection">Data Protection</a> and <a href="https://www.ed.ac.uk/arts-humanities-soc-sci/research-ke/support-for-staff/res-ethics-policies/ethics">Research Ethics</a> policies. All raw data will be destroyed after the completion of the use in the context of which it was collected.
                                    
                                    
                                    <br><br>
                                    <h4>Data Controller</h4>
                                    This site’s Data Controller is the University of Edinburgh, registered with the
                                    Information
                                    Commissioner’s Office, Registration Number Z6426984. If you have any questions or
                                    concerns
                                    regarding this Privacy and Data Policy or this website, please, do not hesitate to
                                    get in
                                    touch with our Research Lead, Dr Matjaz Vidmar, at matjaz.vidmar[at]ed.ac.uk. If you
                                    would
                                    like to escalate the issue, you can contact the University’s Data Protection Officer
                                    at
                                    dpo[at]ed.ac.uk. If you are unhappy with the way we have processed your personal
                                    data you
                                    have the right to complain to the Information Commissioner’s Office (ICO), but we
                                    ask that
                                    you please raise the issue with Heard of Research and the University’s Data
                                    Protection
                                    Officer first.
                                    <br><br>
                                    We keep this Policy under regular review. This policy was last updated in May 2021.

                               
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4" crossorigin="anonymous">
    </script>
</body>



</html>